﻿
/* 問合せ先 */
#siteinfo
{
    padding:20px 10px 5px;
    font-size:0.9em;
    border-top:solid 1px #CACACA;
	/* ※背景色は色別CSSで定義 */
}

ul#footerBtn
{
	margin-top:10px;
}
ul#footerBtn li
{
	float:left;
	padding:5px 7px 5px 35px;
	margin-right:10px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;	
    border:solid 1px #CCCCCC;
}
ul#footerBtn li a
{
	display:block;
	text-decoration:none;
}
ul#footerBtn li#mobile
{
	border:solid 1px #368CBA;
	padding:4px 7px 4px 22px;
}

/* フッターメニュー */
#footerMenu
{
    font-size:0.9em;
    padding-bottom:10px;
}
#footerMenu p
{
    width:1000px;
    margin:0px auto;
    text-align:right;
}
/* copyright */
#cp
{
    text-align:center;
    font-size:0.7em;
	/* ※背景色・文字色は色別CSSで定義 */
    padding: 10px 0px;
}